<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Harry Potter – J. K. Rowling – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Harry Potter - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/texts-HP.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body>
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-12">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a> &amp; <a href="texts-FB.html" rel="category tag">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href="archive202109.html"><time class="entry-date" datetime="2021-09-15">15 września 2021</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/users/LoonWhisperer/">LoonWhisperer</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;2530</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Zawsze zakładaliśmy, że Luna spotkała Newta po tym, jak już poznała Rolfa. A&nbsp;jeśli było odwrotnie?</p>
								<div class="read-more cl-effect-14">
									<a href="Niuchacze-i-nargle.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>
						<article class="post post-2">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Plusy-bycia-w-ciazy.html">Plusy bycia w&nbsp;ciąży</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href="archive201602.html"><time class="entry-date" datetime="2016-02-15">15 lutego 2016</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/u/263103/Nicole11">Nicole11</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;48227</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Najlepszy sposób na zdobycie chłopaka? Zdaniem Ginny &ndash; wzbudzić w&nbsp;nim zazdrość, potem zajść w&nbsp;ciążę, z&nbsp;bólem zostawić wybranka i&nbsp;odejść z&nbsp;innym.</p>
								<div class="read-more cl-effect-14">
									<a href="Plusy-bycia-w-ciazy.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>

						<article class="post post-3">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Biurko-Snape-a.html">Biurko Snape'a</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html" rel="category tag">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href="archive200605.html"><time class="entry-date" datetime="2006-05-31">31 maja 2006</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/u/93326/Mynuet">Mynuet</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;1039</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Severus Snape jest bardzo niezadowolony, gdy dowiaduje się o&nbsp;pewnej tradycji związanej z&nbsp;jego biurkiem...</p>
								<div class="read-more cl-effect-14">
									<a href="Biurko-Snape-a.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>

						<article class="post post-4">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Rozmyslania-Czarnego-Pana.html">Rozmyślania Czarnego Pana</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href="archive200604.html"><time class="entry-date" datetime="2006-04-06">6 kwietnia 2006</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/u/323240/Skull_Bearer">Skull Bearer</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;244</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Alternatywne podejście Voldemorta do kwestii dotyczącej go przepowiedni i&nbsp;przeznaczenia.</p>
								<div class="read-more cl-effect-14">
									<a href="Rozmyslania-Czarnego-Pana.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>

						<article class="post post-5">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Oni-tylko-zartowali.html">Oni tylko żartowali</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html" rel="category tag">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href="archive200507.html"><time class="entry-date" datetime="2005-07-07">7 lipca 2005</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/u/288195/Hannah28">Hannah28</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;6085</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Zajmując się sprawą zaginięcia ucznia, Snape rozmyśla o&nbsp;Brygadzie Inkwizycyjnej i&nbsp;bliźniakach Weasleyów oraz o&nbsp;znaczeniu poczucia humoru.</p>
								<div class="read-more cl-effect-14">
									<a href="Oni-tylko-zartowali.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>

					</main>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
